<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="e19_5_40_VO_1" petalType="object" />
  <object id="e19_5_40_VO_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_5_40_VO_1</value>
        <value key="material">Mischtechnik auf Papier</value>
        <value key="masse">14,7 cm x 10,3 cm</value>
        <value key="comment">
          <line>Zitat aus der Zeitschrift "Psychologie heute" vom April 1979.</line>
          <line>
            Rückseite
            <link ref="a5_40_RU_1">19_5_40_RU</link>
            .
          </line>
          <line />
          <line>Zur Datierung: unklar.</line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_5_40_VO_1</value>
        <value key="material">Mixed elements on paper</value>
        <value key="masse">14,7 cm x 10,3 cm</value>
        <value key="comment">
          <line>Quotation from the magazine "Psychologie heute" from April 1979.</line>
          <line>
            Back is
            <link ref="a5_40_RU_1">19_5_40_RU</link>
            .
          </line>
          <line />
          <line>Dating: unclear.</line>
        </value>
      </record>
    </metadata>
    <standardView ref="a5_40_VO_1" />
  </object>
</petal>

